/* BLOCK: Review Tickers */

.block-review-tickers .wrap {
    position: relative;
}

.block-review-tickers .gbwp-ticker {
    isolation: isolate;
    margin-inline: calc(-1 * var(--offset, 0px));
    max-width: unset;
}

.block-review-tickers .gbwp-ticker:not(:last-child) {
    margin-bottom: 1.25rem;
}

.block-review-tickers .gbwp-ticker::before,
.block-review-tickers .gbwp-ticker::after {
    position: absolute;
    top: 0;
    content: '';
    width: 18.4375rem;
    height: 100%;
    z-index: 1;
    pointer-events: none;
}

.block-review-tickers .gbwp-ticker::before {
    left: 0;
    background: linear-gradient(
        to right,
        var(--theme-clr-bg),
        transparent
    );
}

.block-review-tickers .gbwp-ticker::after {
    right: 0;
    background: linear-gradient(
        to left,
        var(--theme-clr-bg),
        transparent
      );
}

.block-review-tickers .text-content {
    text-align: center;
    margin-bottom: 3.75rem;
}

.block-review-tickers .gbwp-ticker__items {
    gap: 1.25rem;
    align-items: stretch;
}

.block-review-tickers .review-wrapper {
    max-width: 395px;
}

.block-review-tickers .gutensuite-reviewkit_fpln_mc {
    padding-bottom: 6.25rem;
}

.block-review-tickers .gutensuite-reviewkit_fpln_mc,
.block-review-tickers .gutensuite-reviewkit_fpln_mc_inner_left,
.block-review-tickers .gutensuite-reviewkit_fpln_mc_inner_right {
    display: flex;
    align-items: center;
    justify-content: center;
}

.block-review-tickers .gutensuite-reviewkit_star_rating img {
    max-height: 1.25rem;
    margin-right: 0.75rem;
}

.block-review-tickers .review_us_one {
    font-size: var(--font-18-15);
    font-weight: 700;
    color: var(--c-text-dark);
    margin-right: 0.8125rem;
}

.block-review-tickers .gutensuite-reviewkit_fpln_mc_inner_right .mirc_r_count {
    font-size: var(--font-13);
    font-weight: 700;
    color: var(--c-text-dark);
    margin-right: 0.125rem;
}

.block-review-tickers .gutensuite-reviewkit_fpln_mc_inner_right .review_us_one {
    font-size: var(--font-13);
    color: var(--c-text-dark);
    margin-right: 0.4375rem;
}

.block-review-tickers .gutensuite-reviewkit_fpln_mc_inner_right img {
    width: 1.07rem;
    margin-right: 0.125rem;
}

.block-review-tickers .gutensuite-reviewkit_fpln_mc_inner_right .place_name {
    font-size: var(--font-13);
    color: var(--c-text-dark);
    font-weight: 700;
}

.block-review-tickers .review-wrapper {
    padding: 1.875rem;
    border-radius: 1.5625rem;
    display: flex;
    flex-direction: column;
}

.block-review-tickers .review__stars {
    display: flex;
    flex-wrap: nowrap;
    gap: 0.3125rem;
    align-items: center;
    padding-bottom: 1.25rem;
}

.block-review-tickers .review__stars svg {
    width: 1.25rem;
    color: var(--c-bg-dark-tint-2);
}

.block-review-tickers .review__text {
    font-size: var(--font-15-11);
    padding-bottom: 1.875rem;
    margin:0;
}

.block-review-tickers .review__author {
    display: flex;
    align-items: center;
    gap: 0.9375rem;
    margin-top: auto;
}

.block-review-tickers .review__author .review__author-initials {
    border-radius: 100vw;
    display: grid;
    place-items: center;
    background-color: var(--c-tertiary);
    color: var(--c-text-light);
    width: 2.1875rem;
    height: 2.1875rem;
    font-weight: 600;
    font-size: var(--font-11-10);
}

.block-review-tickers .review__author .review__author-name {
    font-size: var(--font-15-11);
    color: var(--c-text-dark);
}

.block-review-tickers .cta-buttons {
    padding-top: 6.25rem;
    justify-content: center;
}

@media screen and (width <= 620px) {
    .block-review-tickers .text-content {
        margin-bottom: 2.5rem;
    }

    .block-review-tickers .gbwp-ticker {
        margin-inline: calc(-1 * var(--offset, 0px));
    }

    .block-review-tickers .gbwp-ticker:not(:last-child) {
        margin-bottom: 0.75rem;
    }

    .block-review-tickers .gbwp-ticker::before,
    .block-review-tickers .gbwp-ticker::after {
        width: 4.0625rem;
    }

    .block-review-tickers .gbwp-ticker__items {
        gap: 0.75rem;
    }
    .block-review-tickers .gutensuite-reviewkit_star_rating img {
        max-height: 1.09625rem;
        margin-right: 0.6575rem;
    }
    .block-review-tickers .review-wrapper {
        max-width: 16.25rem;
        padding: 1.25rem;
    }
    .block-review-tickers .gutensuite-reviewkit_fpln_mc {
        padding-bottom: 3.15375rem;
    }
    .block-review-tickers .review__stars svg {
        width: 0.75rem;
    }
    .block-review-tickers .review__stars {
        gap: 0.1875rem;
    }
    .block-review-tickers .review__text {
        padding-bottom: 1.25rem;
    }
    .block-review-tickers .review__author .review__author-initials {
        width: 1.5625rem;
        height: 1.5625rem;
    }
    .block-review-tickers .review__author {
        gap: 0.625rem;
    }
    .block-review-tickers .cta-buttons {
        padding-top: 3.125rem;
    }
    
}
